Subject: EFBH
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 31 Dec 1979 16:00:00 -0800 (PST)

Mary Kay, Lindy told me you had spoken with her about the issue that was 
raised on Friday with regard to allocation of FTS-1 and FTS-3 capacity.  I 
believe that a slight modification to page 80B may be needed to reflect the 
fact that FTS-3 will not be allocated along with FTS-1; I'll draft the 
modification and circulate it.  Question:  would you prefer to circulate a 
new pro forma Sheet No. 80B sometime in the next couple of weeks, or wait 
until we make our compliance filing (whenever FERC issues its order)?